/* LEGAL DISCLAIMER
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * aura.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Optimo webfonts are protected by copyright law and provided under license. To modify, alter, translate, convert, decode or reverse engineer in any manner whatsoever, including converting the Font Software into a different format is strictly prohibited. The webfont files are not to be used for anything other than web font use.
 *
 * optimo.ch
 */

/* INSTRUCTIONS
 *
 * Copy the Legal Disclaimer, the domains name and the @font-faces statements to your regular CSS file. The fonts folder(s) should be placed relative to the regular CSS file.
 */

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Black.eot');
  src: url('Basel-Grotesk-Black.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Black.woff2') format('woff2'),
       url('Basel-Grotesk-Black.woff') format('woff');
  font-weight: 710;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Black-Italic.eot');
  src: url('Basel-Grotesk-Black-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Black-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Black-Italic.woff') format('woff');
  font-weight: 710;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Bold.eot');
  src: url('Basel-Grotesk-Bold.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Bold.woff2') format('woff2'),
       url('Basel-Grotesk-Bold.woff') format('woff');
  font-weight: 635;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Bold-Italic.eot');
  src: url('Basel-Grotesk-Bold-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Bold-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Bold-Italic.woff') format('woff');
  font-weight: 635;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Book.eot');
  src: url('Basel-Grotesk-Book.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Book.woff2') format('woff2'),
       url('Basel-Grotesk-Book.woff') format('woff');
  font-weight: 485;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Book-Italic.eot');
  src: url('Basel-Grotesk-Book-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Book-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Book-Italic.woff') format('woff');
  font-weight: 485;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Hairline.eot');
  src: url('Basel-Grotesk-Hairline.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Hairline.woff2') format('woff2'),
       url('Basel-Grotesk-Hairline.woff') format('woff');
  font-weight: 285;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Hairline-Italic.eot');
  src: url('Basel-Grotesk-Hairline-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Hairline-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Hairline-Italic.woff') format('woff');
  font-weight: 285;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Italic.eot');
  src: url('Basel-Grotesk-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Italic.woff') format('woff');
  font-weight: 430;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Light.eot');
  src: url('Basel-Grotesk-Light.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Light.woff2') format('woff2'),
       url('Basel-Grotesk-Light.woff') format('woff');
  font-weight: 375;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Light-Italic.eot');
  src: url('Basel-Grotesk-Light-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Light-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Light-Italic.woff') format('woff');
  font-weight: 375;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Medium.eot');
  src: url('Basel-Grotesk-Medium.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Medium.woff2') format('woff2'),
       url('Basel-Grotesk-Medium.woff') format('woff');
  font-weight: 535;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Medium-Italic.eot');
  src: url('Basel-Grotesk-Medium-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Medium-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Medium-Italic.woff') format('woff');
  font-weight: 535;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Regular.eot');
  src: url('Basel-Grotesk-Regular.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Regular.woff2') format('woff2'),
       url('Basel-Grotesk-Regular.woff') format('woff');
  font-weight: 430;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Super.eot');
  src: url('Basel-Grotesk-Super.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Super.woff2') format('woff2'),
       url('Basel-Grotesk-Super.woff') format('woff');
  font-weight: 780;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Super-Italic.eot');
  src: url('Basel-Grotesk-Super-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Super-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Super-Italic.woff') format('woff');
  font-weight: 780;
  font-style: italic;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Thin.eot');
  src: url('Basel-Grotesk-Thin.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Thin.woff2') format('woff2'),
       url('Basel-Grotesk-Thin.woff') format('woff');
  font-weight: 330;
  font-style: normal;
}

  @font-face {
  font-family: 'Basel Grotesk';
  src: url('Basel-Grotesk-Thin-Italic.eot');
  src: url('Basel-Grotesk-Thin-Italic.eot?#iefix') format('embedded-opentype'),
       url('Basel-Grotesk-Thin-Italic.woff2') format('woff2'),
       url('Basel-Grotesk-Thin-Italic.woff') format('woff');
  font-weight: 330;
  font-style: italic;
}